Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 4.0.0.0

The interface defines the method that descendants must use to register with the method.

Classes that implement the interface can be registered with the class and associated with a specific URI scheme so that the calls the class's method when a URI that matches that scheme is requested.

Provides the base interface for creating instances.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.WebRequest ``

  The method must return an initialized instance of the descendant that is capable of performing a standard request/response transaction for the protocol without needing any protocol-specific fields modified.

  Creates a instance.

  A instance.

  The uniform resource identifier (URI) of the Web resource. 0
0